Subject: bug#65391: People need to report failing builds even though we have ci.guix.gnu.org for that

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 29 Aug 2023 22:36:22 -0400

Hi Maxime,

Maxime Devos <[email-masked]> writes:

[...]

> (I usually don't respond to e-mails I agree with except for
> superficialities, but I was wondering if such non-replies are actually
> interpreted as such, or as disagreements, or neither.)

I'd say it's safer to assume neither, though perhaps with a slight bias
toward agreement, especially if the person was otherwise actively
participating in the conversation (as I would expect people are most
likely to post a reply when they disagree with something).

-- 
Thanks,
Maxim